Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.css.sac
Interface SelectorList

All Known Implementing Classes:
  CSSSelectorList

public interface SelectorList

The SelectorList interface provides the abstraction of an ordered collection of selectors, without defining or constraining how this collection is implemented.

Method Summary
`int` | `getLength()` Returns the length of this selector list
`Selector` | `item(int index)` Returns the selector at the specified index, or `null` if this is not a valid index.

Method Detail

### getLength

    public int getLength()

  Returns the length of this selector list

### item

    public Selector item(int index)

  Returns the selector at the specified index, or `null` if this is not a valid index.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.